Summary: file history and comparison tools
Name: fhist
Version: 1.14
Release: alt1
License: GPL
Group: Development/Other
Source: http://www.canb.auug.org.au/~millerp/%name-%version.tar.bz2
URL: http://www.canb.auug.org.au/~millerp/%name.html

# Automatically added by buildreq on Wed Oct 01 2003
BuildRequires: cook groff-base groff-dvi groff-ps librx

%description
The FHist package contains 3 utilities, a file history tool ``fhist'',
a file comparison tool ``fcomp'', and a file merging tool ``fmerge''.
All three are bundled together, because they all use the same
minimal-difference algorithm.

The history tool presented here, fhist, is a minimal history tool.
It provides no locking or branching.  This can be useful in contexts
where the configuration management or change control be being provided
by some other tool.

%prep
%setup -q

%build
%configure
make

%install
make RPM_BUILD_ROOT=$RPM_BUILD_ROOT install

%files
%_bindir/*
%_libdir/%name
%_datadir/%name
%_man1dir/*

%changelog
* Fri Sep 17 2004 Alexey Voinov <voins@altlinux.ru> 1.14-alt1
- new version (1.14) 

* Wed Oct 01 2003 Alexey Voinov <voins@altlinux.ru> 1.13-alt1
- new version (1.13) 
- rebuilt without libintl1

* Mon Oct 21 2002 Alexey Voinov <vns@altlinux.ru> 1.10-alt2
- rebuilt with gcc3.2

* Tue Jul 09 2002 Alexey Voinov <voins@voins.program.ru> 1.10-alt1
- new version (1.10)

* Fri Apr 26 2002 Alexey Voinov <voins@voins.program.ru> 1.8-alt2
- buildreqs fixed

* Tue Nov 06 2001 Alexey Voinov <voins@voins.program.ru> 1.8-alt1
- adapted for Sisyphus from fhist.spec included in tarball

